%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%                         FTN FileArea Configuration                       %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%                              Revision 1.00                               %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
;*****************************************************************************
; FileLocalArea <NAME>
;   FilePath <D:\Path\>
;   FileList <D:\Path\Files.BBS>
;   FileAreaDesc "<Description>"
;   FileAccess Worthy                                    ;see Maximus document
;   FileUpload <D:\Path\>                                ;see Maximus document
;   FileBarricade <menu_name> <barricade_file>           ;see Maximus document
;   FileMenuName <orig_menu> <new_menu>                  ;see Maximus document
;   FileOverride <menu_name> <option_type> <ACS> [letter];see Maximus document
;   FileMaxType CD|NoNew|Staged|Slow                     ;see Maximus document
; FileEchoEndArea
;  
; FileEchoArea <NAME>
;   FileGroup <A..Z>
;   FileAreaDesc "<Description>"
;   FilePath <D:\Path\>
;   FileList <D:\Path\Files.BBS>
;   FileEchoAnn <AREA_NAME>
;   FileAddrAnn <Address>
;   FileAreaAddr <Address>
;   FileType <Down|Lost|Hold|Normal>
;    |-- Down   - FileArea marked as DOWN in FileEchoList
;    |-- Lost   - Lost connection
;    |-- Hold   - Temporary disable
;    +-- Normal - Default
;   FileAccess Worthy                                    ;see Maximus document
;   FileUpload <D:\Path\>                                ;see Maximus document
;   FileBarricade <menu_name> <barricade_file>           ;see Maximus document
;   FileMenuName <orig_menu> <new_menu>                  ;see Maximus document
;   FileOverride <menu_name> <option_type> <ACS> [letter];see Maximus document
;   FileMaxType CD|NoNew|Staged|Slow                     ;see Maximus document
;   FilePassThru
;   FileCheckCRC
;   FileCheckDupes
;   FileInsertReplaces
;   FileDayKeep <Days>
;   FileNode <Address> <Attributes>
;    |- Attributes:
;    |- S - send
;    |- R - receive
;    |- C - crash
;    |- D - direct
;    |- N - normal
;    |- I - immediate
;    +- H - Hold
; FileEchoEndArea

FileLocalArea 1
  FilePath        D:\FidoNode\Data\Files\Informat\
  FileAreaDesc    "Swan Lake: Information [Disgrace, Unknown]"
  FileAccess      Disgrace
  FileUpload      D:\FidoNode\Data\Files\Upload\
FileLocalEndArea

FileEchoArea AIDSTEST
  FilePath D:\FidoNode\Data\Files\AidsTest\
  FileGroup A
  FileAreaDesc "€­â¨¢¨pãá­ ï ¯p®£p ¬¬  AIDSTEST ®â „.‹®§¨­áª®£®"
  FileEchoAnn SL.ANNOUNCE
  FilePassThru
  FileAreaAddress 2:5020/251.0@fidonet
  FileCheckCRC
  FileInsertCRC
  FileCheckDupes
  FileInsertReplaces
  FileDayKeep 7
  FileNode 2:5020/292@fidonet SRC
  FileAccess      Disgrace
  FileUpload      D:\FidoNode\Data\Files\Upload\
FileEchoEndArea


FileEchoArea AFTNCRAZY
  FilePath D:\FidoNode\Data\Files\AFTNCRAZY\
  FileGroup B
  FileAreaDesc "New Software by Kirill Lebedev"
  FileEchoAnn SL.ANNOUNCE
  FileEchoAnn RU.CRAZY.SUPPORT
  FileAddrAnn 2:24/24.0@fidonet
  FileAddrAnn 2:240/5220@fidonet
  FileAddrAnn 2:246/1807@fidonet
  FileAddrAnn 2:2435/610@fidonet
  FileAddrAnn 2:2480/10@fidonet
  FileAddrAnn 2:2480/47@fidonet
  FileAddrAnn 2:270/32@fidonet
  FileAddrAnn 2:283/512@fidonet
  FileAddrAnn 2:293/3205@fidonet
  FileAddrAnn 2:335/12@fidonet
  FileAddrAnn 2:463/217@fidonet
  FileAddrAnn 2:500/7@fidonet
  FileAddrAnn 2:500/138@fidonet
  FileAddrAnn 2:5020/32@fidonet
  FileAddrAnn 2:5020/144@fidonet
  FileAddrAnn 2:5020/204@fidonet
  FileAddrAnn 2:5020/214@fidonet
  FileAddrAnn 2:5020/231@fidonet
  FileAddrAnn 2:5020/252@fidonet
  FileAddrAnn 2:5020/308@fidonet
  FileAddrAnn 2:5020/309@fidonet
  FileAddrAnn 2:5030/48@fidonet
  FileAddrAnn 2:5057/1@fidonet
  FileAddrAnn 2:51/2@fidonet
  FileAddrAnn 2:5100/8@fidonet
  FileAddrAnn 2:5100/51@fidonet
  FileCheckCRC
  FileInsertCRC
  FileCheckDupes
  FileNode 2:270/32@fidonet SH
  FileNode 2:500/138@fidonet SH
  FileNode 2:5020/102.0@fidonet SC
  FileNode 2:5020/144.0@fidonet SC
  FileNode 2:5020/157.0@fidonet SC
  FileNode 2:5020/214.0@fidonet SC
  FileNode 2:5020/308.0@fidonet SC
  FileNode 2:5020/309.0@fidonet SH
;; FileNode 2:5030/48@fidonet SH
;;  FileNode 2:5100/8@fidonet SH
  FileAccess      Disgrace
  FileUpload      D:\FidoNode\Data\Files\Upload\
FileEchoEndArea

FileEchoArea Z7
  FilePath D:\FidoNode\Data\Files\Z7\
  FileFlags C:\FidoNode\Data\Flags\NewNodeDiff.Rcvd
  FileGroup Z
  FileAreaAddress 7:1130/251.0@fidonet
  FileAreaDesc "Convertation R50 to Zone 7: Nodelist, IP-list, Routing"
  FileEchoAnn SL.ANNOUNCE
  FileCheckCRC
  FileInsertCRC
  FileCheckDupes
  FileNode 7:1130/180.0@fidonet SRH
  FileNode 7:1130/274.0@fidonet SH
  FileNode 7:1130/334.0@fidonet SH
; FileNode 7:1410/15.0@fidonet SH
  FileAccess      Disgrace
  FileUpload      D:\FidoNode\Data\Files\Upload\
FileEchoEndArea
